CREATE TABLE hwr_di_document_content (
    DOC_CONTENT_ID       NUMBER(18, 0),
    DOC_CONTENT          BLOB         ,
    DOC_SIZE             NUMBER(18, 0),
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    DOC_CONTENT_ID       NUMBER(18, 0),
    DOC_CONTENT          BLOB         ,
    DOC_SIZE             NUMBER(18, 0),
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CONSTRAINT pk_hwr_di_document_content PRIMARY KEY (DOC_CONTENT_ID, DOC_CONTENT_ID)
);
